{% load static %}
{% load humanize %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <title>Buenos Aires - Bodega</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-6">
                <h1 style="margin-top: 5px;">Buenos Aires - Bodega <i class="fas fa-database"></i></h1>
            </div>
            <div class="col-6">
                <h5 class="align-content-center" style="float: right; margin-top: 10px;"><a href="/logout/">Cerrar
                        sesión</a></h5>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <hr>
                <!--overflow:hidden so that the floating button to save doesnt go out of the div-->
                <div class="cutebox" style="overflow:hidden">
                    <form action="save/" method="POST">
                        {% csrf_token %}
                        <h5>Id: {{product.id}}</h5>
                        <h5>Nombre: {{product.name}}</h5>
                        <h5>Precio: ${{product.price|intcomma}}</h5>
                        <h5>Stock: <input type="text" name="stock" id="" value="{{product.stock}}" class="myinput" autofocus></h5>
                        <input class="btn btn-danger" type="submit" value="Guardar">
                    </form>
                </div>
                <h2 style="float:right"><a href="/">Volver</a></h2>
            </div>
        </div>


</body>

</html>